#include "client.h"
#include <iostream.h>
#include <stdlib.h>

main() {
  if (server_init() < 0)
    exit(-1);
  
  cout << "telling the dosemu server to exit\n";
  DOS_AX = 0xffff;
  DOS_BX = 99;
  Daemon_int86 (0xe6);
//  server_exit(); // no need to call this
}
